PENGADIAN EMAS - Bug #15125

[UAT] [Android] [Registration - Gold Registration] UX Issue ###9141
14 December 2022 03:50 PM - yap chekying

Status: Closed Start date: 14 December 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

On registration process, Capture KTP Photo step was skipped, but there's still the selfie step. On Data Confirmation step, KTP photo
is also not shown

App ver: v4.29 (200439) - 08 Dec 2022, 18;18

Device: Huawei Mate 10 Pro
OS: Android 10 based EMUI 12
KONTAK

Nomor Handphone

08161149015

Email

INFO LAINNYA

Pekerjaan

Karyawan Swasta

DOKUMEN

Foto KTP Foto Selfie
History

#2 - 14 December 2022 07:27 PM - aiman baharum
- % Done changed from 0 to 100

Using user 5614.

- ktp = true
- selfie = true

Commit:
376e7f49c608dfef4544524b1ed53b095d9d9c64

4f17118d710a2eed4afd27c199b5ef5466bba176

#3 - 15 December 2022 10:26 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 15 December 2022 05:21 PM - yap chekying

- Status changed from New to Pending Close

#5 - 27 December 2022 09:07 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
